/usr/local/lib/python25.zip

kyosohma at gmail.com kyosohma at gmail.com
Fri Nov 23 15:52:03 CET 2007


On Nov 23, 12:05 am, ebzzry <ebz... at gmail.com> wrote:
> I'm trying to run an application and I got this:
>
> % meld
> Traceback (most recent call last):
>   File "/usr/local/bin/meld", line 73, in <module>
>     pygtk.require("2.0")
>   File "/usr/local/lib/python2.5/site-packages/pygtk.py", line 47, in
> require
>     versions = _get_available_versions()
>   File "/usr/local/lib/python2.5/site-packages/pygtk.py", line 34, in
> _get_available_versions
>     for filename in os.listdir(dir):
> OSError: [Errno 2] No such file or directory: '/usr/local/lib/
> python25.zip'
>
> What went wrong? How can I fix this?
>
> Thanks in advance.
>
> P.S. By the way, how can I make my name appear instead of "ebzzry" at
> the top?

It sounds like you it's looking for Python in the wrong place or you
need to upgrade your pygtk package.

Alas...I don't know how to make my name appear either. I have a
feeling it requires using a real newsgroup reader rather than Google
Groups though.

Mike



More information about the Python-list mailing list